Bug 106627 - Make "gardeners" an alias for "sheriffs" in sherrifbot
Summary: Make "gardeners" an alias for "sheriffs" in sherrifbot
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alan Cutter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-10 19:24 PST by Alan Cutter
Modified: 2013-01-13 19:34 PST (History)
5 users (show)

See Also:


Attachments
Patch (1.14 KB, patch)
2013-01-12 05:12 PST, Alan Cutter
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Cutter 2013-01-10 19:24:55 PST
Some users have been trying to use "gardeners" to see the current Chromium Webkit sheriffs. This should be added as an alias command for the bot.
Comment 1 Alan Cutter 2013-01-12 05:12:48 PST
Created attachment 182468 [details]
Patch
Comment 2 Eric Seidel (no email) 2013-01-12 10:20:27 PST
Comment on attachment 182468 [details]
Patch

So does help show aliases as separate commands?  Or are these just hidden but accepted?
Comment 3 Adam Barth 2013-01-12 12:25:37 PST
I think they're hidden but accepted.
Comment 4 Eric Seidel (no email) 2013-01-12 12:41:33 PST
Comment on attachment 182468 [details]
Patch

We might want to test these, but OK. :)
Comment 5 noel gordon 2013-01-13 19:31:04 PST
Maybe file a bug about adding a test.
Comment 6 WebKit Review Bot 2013-01-13 19:34:21 PST
Comment on attachment 182468 [details]
Patch

Clearing flags on attachment: 182468

Committed r139580: <http://trac.webkit.org/changeset/139580>
Comment 7 WebKit Review Bot 2013-01-13 19:34:25 PST
All reviewed patches have been landed.  Closing bug.